export * from './agency.service';
import { AgencyService } from './agency.service';
export * from './appData.service';
import { AppDataService } from './appData.service';
export * from './connection.service';
import { ConnectionService } from './connection.service';
export * from './media.service';
import { MediaService } from './media.service';
export * from './trip.service';
import { TripService } from './trip.service';
export * from './user.service';
import { UserService } from './user.service';
export const APIS = [AgencyService, AppDataService, ConnectionService, MediaService, TripService, UserService];
